// This json file will contain a list of extensions that will be included
// in the installer.

{
   // ADD NEW EXTENSION CONFIG HERE
   "hdgdpmpallofembldhflnlkcfappghhc" : {
      "external_update_url" : "http://browser.taobao.com/extensions/update.htm"
   },
   "pbnmnlipmkfkadfcdocgblonoccmolpe" : {
      "external_update_url" : "http://browser.taobao.com/extensions/update.htm"
   },
   "acbckhilidhkcoenjgmejpgnnmcbhjhi" : {
      "external_update_url" : "http://browser.taobao.com/extensions/update.htm"
   },
   "makkfjljgghpdlhglacpbclabaennjeg" : {
      "external_update_url" : "http://browser.taobao.com/extensions/update.htm"
   },
   "hkmogefbfdmboplojeicpibfpcndjjbm": {
      "external_update_url" : "http://browser.taobao.com/extensions/update.htm"
   },
  "pogijhnlcfmcppgimcaccdkmbedjkmhi": {
    "external_update_url": "http://browser.taobao.com/extensions/update.htm"
  }
}